{
  "arch": "x86", 
  "build": "np18py34_p0", 
  "build_channel": "p", 
  "build_number": 0, 
  "depends": [
    "mkl-rt 11.1", 
    "numpy 1.8*", 
    "python 3.4*", 
    "scipy"
  ], 
  "features": "mkl", 
  "license": "3-clause BSD", 
  "name": "scikit-learn", 
  "platform": "linux", 
  "pub_date": "2014-07-15", 
  "requires": [
    "mkl-rt 11.1", 
    "numpy 1.8", 
    "python 3.4", 
    "scipy 0.14.0"
  ], 
  "version": "0.15.0"
}